[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookup.Destroy

Destroy - destructor for TDBLookup: frees links and calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 162

`public destructor TDBLookup.Destroy; override;`

## See also

TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.